Bug 173813 - [PATCH] archivers/p7zip optionsng
[PATCH] archivers/p7zip optionsng
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Raphael Kubo da Costa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-21 23:10 UTC by c.petrik.sosa
Modified: 2012-11-25 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.12 KB, patch)
2012-11-21 23:10 UTC, c.petrik.sosa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.petrik.sosa 2012-11-21 23:10:00 UTC
Options NG Changes

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2012-11-23 14:43:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-11-24 19:21:09 UTC
Responsible Changed
From-To: wxs->rakuco

Over to the maintainer, and fix synopsis which caused auto-assigner to fail.
Comment 3 Raphael Kubo da Costa freebsd_committer 2012-11-25 22:50:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!